{
    "name": "debril/slim-angular",
    "description": "A raw web stack based on Angular, Bootstrap and Slim Framework",
    "keywords": ["slim", "stack","docker", "rest", "router", "psr7", "angular", "gulp", "less", "bootstrap"],
    "homepage": "https://gitlab.com/alex.debril/slim-angular",
    "license": "MIT",
    "authors": [
        {
            "name": "Alex Debril",
            "email": "alex.debril@gmail.com",
            "homepage": "http://www.debril.org/"
        }
    ],
    "require": {
        "php": ">=5.6.0",
        "slim/slim": "^3.1",
        "slim/php-view": "^2.0",
        "monolog/monolog": "^1.17",
        "slim/csrf": "^0.7.0"
    },
    "require-dev": {
        "phpunit/phpunit": ">=4.8 < 6.0",
        "phing/phing": "^2.15"
    },
    "autoload": {
        "psr-4": {
            "App\\": "php/app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "php/tests/"
        }
    },
	"scripts": {
        "start": "php -S 0.0.0.0:8080 -t public public/index.php",
        "build": "./vendor/bin/phing",
        "gulp": "./node_modules/gulp/bin/gulp.js watch",
        "test": "phpunit",
        "newman": "./node_modules/newman/bin/newman.js run rest-api.postman_collection.json"
	}

}
